@Naitguolf
Hi, are you aware of the problem/bug aussieburger told. The original plugin cant works with android version 26,which the least requirement...